﻿using Syncfusion.SfCalendar.XForms;
using System;
using System.Collections.Generic;
using System.Text;
using Xamarin.Forms;

namespace MonthCellTemplate
{
    class CalendarViewModel
    {
        public string DayNumber => Date.Day.ToString();
        public bool IsSelected { get; set; }
        public bool IsToday { get; set; }
        public bool HasEvents { get; set; }
        public SfCalendar Calendar { get; set; }
        public DateTime Date { get; set; }
        public Color SelectedTextColor { get; set; } = Color.Red;
        public Color SelectedBgColor { get; set; }
    }
}
